html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;line-height:1.15;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body{margin:0;font-family:"Microsoft Yahei",PingFangSC-Regular,"Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;line-height:1.42857143;font-size:14px;min-width:1230px;background:#fff;color:#333}
*{
-webkit-touch-callout:none; /*系统默认菜单被禁用*/
-webkit-user-select:none; /*webkit浏览器*/
-khtml-user-select:none; /*早期浏览器*/
-moz-user-select:none;/*火狐*/
-ms-user-select:none; /*IE10*/
user-select:none;
}
h1{font-size:2em;margin:.67em 0}
figure{margin:1em 40px}
hr{box-sizing:content-box;height:0;overflow:visible}
a{-webkit-text-decoration-skip:objects;background-color:transparent}
abbr[title]{border-bottom:none;-webkit-text-decoration:underline dotted;text-decoration:underline dotted}
b,strong{font-weight:bolder}
p{margin:0}
dd{margin:0}
dfn{font-style:italic}
mark{background-color:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
audio:not([controls]){display:none;height:0}
img{border-style:none}
svg:not(:root){overflow:hidden}
button,input,optgroup,select,textarea{line-height:1.42857143;margin:0;outline:none;-webkit-user-select:auto; /*webkit浏览器*/}
body,button,input,select,textarea{text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-moz-font-feature-settings:"liga","kern";-webkit-user-select:auto; /*webkit浏览器*/}
button,input{overflow:visible;-webkit-user-select:auto; /*webkit浏览器*/}
button,select{text-transform:none}
button,html [type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{padding:.35em .75em .625em}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
progress{display:inline-block;vertical-align:baseline}
textarea{overflow:auto}
[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
summary{display:list-item}
article,aside,footer,header,nav,section,figcaption,figure,main,details,menu{display:block}
pre,code,kbd,samp{font-family:monospace,monospace;font-size:1em}
audio,video,canvas{display:inline-block}
template,[hidden]{display:none}
em,i{ font-style: normal; }
.hui{ background-color: #f6f6f6; }
.fl{ float: left; }
.fr{float: right;}


.clearfix{zoom:1}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}
.clearfix:after{clear:both}

a{color:#333;text-decoration:none}
a:hover{color:#1d2087}
ul{margin:0;list-style:none;padding:0}

.img-center{text-align:center;font-size:0}
.img-center img{display:inline-block;width:auto;height:auto;max-width:100%;max-height:100%;vertical-align:middle;transition:all 0.5s}

.img-cover{overflow:hidden;position:relative}
.img-cover span{display:block;width:100%;background:no-repeat center / cover;transition:all 0.5s;height:100%;position:absolute;left:0;top:0}

.container{padding:0 10px;width:1200px;margin:0 auto}

#message{position:fixed;width:100%;height:100%;left:0;top:0;z-index:1000;transform:scale(0);transition:.3s}
.messagebg{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.6);z-index:1001}
#message .m-content{margin-top:8%}
#message .m-content .m-message{background:#fff;width:580px;background:#fff;padding:50px;margin:0 auto;position:relative;z-index:1002;box-shadow:1px 1px 50px rgba(0,0,0,.3)}
.m-message{width:494px;margin:48px auto 0}
.m-message label{margin-bottom:15px;display:block;font-size:14px}
.m-message label em{display:block;float:right;color:red;height:32px;line-height:32px}
.m-message label span{width:70px;height:34px;line-height:34px;color:#2F2F2F;float:left;font-weight:bold;text-align:right;margin-right:30px;display:inline-block}
.m-message label input.inp,.m-message label textarea,.m-message label.code input{width:73%;overflow:hidden;height:32px;line-height:32px;border:#cccccc 1px solid;border-radius:3px;padding:0 14px;box-sizing:border-box;color:#555;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.m-message label input:focus,.m-message label textarea:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(247,150,0,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(247,150,0,.6)}
.m-message label textarea{height:72px;line-height:24px;padding:10px 14px}
.m-message label.code{line-height:34px}
.m-message label.code input{width:30%;float:left;margin-right:30px;-webkit-user-select:auto; /*webkit浏览器*/}
.m-message label.code .pic{display:inline-block;vertical-align:top;width:80px;height:32px}
.m-message label.code img{display:block;width:100%;height:100%}

.btn1{display:block;line-height:32px;padding-left:15px;background-color:#333;color:#fff;margin-top:10px}
.btn1:hover{background-color:#444;color:white}
.btn1 span{display:block;padding-left:15px;background-repeat:no-repeat;background-position:left center;background-image:url(../images/btn-r.png)}
.btn1-1 input{width:52px;height:32px;line-height:32px;background:#e8e8e8;border:none;color:#333;margin-right:22px;cursor:pointer;transition:0.3s;-webkit-user-select:auto; /*webkit浏览器*/}
.btn1-1{padding-left:100px}
.btn1-1 input.focus{background:#1d2087;color:#fff}
.btn1-1 input.focus:hover{background:#444}
.btn1-1 input:hover{background:#ccc}

.kf{width:208px;position:fixed;left:-208px;top:50%;transform:translateY(-50%);z-index:10000}
.kt-top{height:40px;line-height:40px;background:url(../images/kefu.png) 12px center no-repeat #1d2087;-ms-background-size:auto 20px;background-size:auto 20px;padding-left:46px;font-size:14px;color:#fff}
.kt-top span:hover{transform:rotate(90deg)}
.kt-top span{width:18px;height:16px;float:right;position:relative;margin:10px 10px 0 0;cursor:pointer;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s}
.kt-top span b{width:100%;height:2px;background:#fff;display:block;position:absolute;top:50%;left:0}
.kt-top span b:first-child{transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg)}
.kt-top span b:last-child{transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg)}
.kf .con{overflow:hidden;background:#fff}
.kf .qq li{height:36px;line-height:36px;border-bottom:#f5f5f5 solid 1px;padding-left:16px}
.kf .qq li a{height:36px!important;color:#666;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-decoration:initial;display:block}
.kf .qq li a img{padding-right:6px}
.kf .con h5{height:26px;line-height:26px;margin-top:12px;background:url(../images/lianxi.png) 16px center no-repeat;padding-left:45px;color:#666;font-size:14px;margin-bottom:0}
.kf .contact{margin-top:1px;height:auto;background-color:#fff}
.kf .contact p{height:26px;line-height:26px;color:#666;font-size:14px;padding-left:22px;margin:0}
.kf .contact p:nth-child(2n){padding-left:32px}
.kf .con h5.qr-icon{background:url(../images/erweima.png) 16px center no-repeat}
.kf .con .qr{margin-top:10px;padding-left:40px}
.kf .con .qr img{width:110px;height:110px}
.kf .backTop{width:100%;height:40px;margin-top:10px;background:url(../images/huidaodingbu.png) center center no-repeat #1d2087;background-size:18px auto;cursor:pointer}
.kf-side{padding:18px 10px 10px;background:#1d2087;position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);right:-34px;cursor:pointer}
.kf-side b{display:block;color:#fff;line-height:18px;font-size:14px;font-weight:400}
.kf-side span.arrow{width:12px;height:12px;background:url(../images/jt-1.png) no-repeat;-ms-background-size:auto 12px;background-size:auto 12px;display:block;margin-top:10px}
.kf-side span.on{background:url(../images/jt-2.png) no-repeat;-ms-background-size:auto 12px;background-size:auto 12px}

.footer-fix{box-shadow:0 0 10px rgba(0,0,0,0.2);position:fixed;bottom:0;left:0;width:100%;background-color:#fff;z-index:10;display:none}
.footer-fix li{float:left;width:25%}
.footer-fix li a{display:block;text-align:center;padding:7px 0;font-size:12px;line-height:1}
.footer-fix li i{display:block;height:20px;background:no-repeat center;background-size:contain;margin-bottom:4px}
.footer-fix li i.i1{background-image:url(../images/f_01.png)}
.footer-fix li i.i2{background-image:url(../images/f_02.png)}
.footer-fix li i.i3{background-image:url(../images/f_03.png)}
.footer-fix li i.i4{background-image:url(../images/f_04.png)}




.swiper-button-prev,.swiper-button-next{outline:none}

.header {background:url(../images/topbg.jpg) repeat-x center top; position: fixed; top:0; left:0; width: 100%; z-index: 999; height:130px;}
    .top_t{ height:40px; line-height:40px;}
    .top_t .wel{float: left;font-size: 14px;color: #999999;width: 50%;}
    .top_t p{float: left;width: 25%;font-size: 14px;color: #999999; margin:0 !important;}
    .top_t p a{display: inline-block;font-size: 14px;color: #999999;padding: 0 15px;}
    .top_t span{float: right;padding-left: 32px;font-size: 22px;color: #666666;background:url(../images/tel.jpg) no-repeat 0 4px;padding-right: 40px;}
@media screen and (max-width:767px){
.top_t{display:none;}
}
.header .logo {float: left;font-size: 0;height: 68px;line-height: 68px;text-align: left; padding: 12px 0;}
.header .nav {float: right; margin-right: 50px; margin-top:22px;}
.header .nav li {float: left;height:36px; line-height:36px;}
.header .nav li>a {display: block;margin: 0 20px;position: relative; color: #333; font-size: 16px;}
.header .nav li .arr {float: right;height: 40px;width: 40px;position: relative;display: none;}
.header .nav li .arr:after{content:'';border-top:2px solid #ccc;border-left:2px solid #ccc;box-sizing:content-box;display:block;width:8px;height:8px;margin:auto;position:absolute;top:0;bottom:0;transform:rotate(135deg);right:15px}
.header .nav li.active>a,.header .nav li.open>a,.header .nav li>a:hover{ border-bottom:2px solid #1d2087; }
.header .nav li.dropdown {position: relative;}
.header .nav .dropdown-box {position: absolute;left: 0;min-width: 100%;top: 100%;display: none;z-index: 10;text-align: center;background-color: #FFF;}
.header .nav .dropdown-box p {margin: 0; border-bottom: 1px solid #cfcfcf;}
.header .nav .dropdown-box a {white-space: nowrap;overflow: hidden;background-color:#FFF; text-overflow: ellipsis;padding:0 10px;font-size: 14px;display: block;line-height: 45px;color: #333333;}
.header .nav .dropdown-box a:hover {background-color:#1d2087; color: #FFF;}
.header .nav li.open>a:after,.header .nav li>a:hover:after {width: 100%;left: 0;}
.header .nav li.open .dropdown-box {display: block;}
.header .tel{ background: url(../images/tel.png) no-repeat 15px center #1d2087; width: 340px; position: absolute;  right: -350px;background-color: #1d2087;
 color:#fff;  line-height: 100px;  padding-left: 45px; overflow: hidden; font-family: Arial; font-weight: bold; font-size: 24px; }


.menu-btn{display:none;padding:12px 0;float:right;margin-left:15px}
.menu-btn:before,.menu-btn:after,.menu-btn span{display:block;height:2px;background-color:#1d2087;content:''}
.menu-btn:before{width:24px}
.menu-btn:after{width:18px;margin-left:6px}
.menu-btn span{width:12px;margin:6px 0 6px 12px}

.banner{ width: 100%;max-width: 1920px; margin: 100px auto 0; overflow: hidden; position: relative;}
.banner .swiper-button-prev{ background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23FFFFFF'%2F%3E%3C%2Fsvg%3E") }
.banner .swiper-button-next{ background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23FFFFFF'%2F%3E%3C%2Fsvg%3E") }
.banner .swiper-pagination-bullet{ background: #FFF; width: 18px; height: 18px;  opacity: 1; }
.banner .swiper-pagination-bullet-active{background-color:#1d2087;}
.banner .swiper-slide img {max-width: 100%; display: block;}

.m-banner{ width: 100%; overflow: hidden; position: relative; display: none;}
.m-banner .swiper-pagination-bullet{ background: #FFF;  opacity: 1; }
.m-banner .swiper-pagination-bullet-active{background-color:#1d2087;}
.m-banner .swiper-slide img {max-width: 100%; display: block;}

.pc-slide{float:left;width:600px}
.view .swiper-slide .img-center{width:100%;height:300px;line-height:300px}
.view .swiper-container{width:100%}
.preview{width:100%;margin-top:10px;position:relative}
.preview .swiper-container{margin:0 30px}
.preview .swiper-slide .img-center{height:80px;border:1px solid #ddd;cursor:pointer;position:relative;line-height:80px}
.preview .arrow-left{background:url(../images/feel3.png) no-repeat left top;position:absolute;left:0;top:50%;margin-top:-9px;width:9px;height:18px;z-index:10}
.preview .arrow-right{background:url(../images/feel4.png) no-repeat left bottom;position:absolute;right:0;top:50%;margin-top:-9px;width:9px;height:18px;z-index:10}
.preview .active-nav .img-center{border-color:#1d2087}

div.zoomDiv{z-index:999;position:absolute;top:0;left:0;background:#ffffff;border:1px solid #ddd;display:none;text-align:center;overflow:hidden;font-size:0}
div.zoomMask{position:absolute;background:url(../images/mask.png) repeat scroll 0 0 transparent;cursor:move;z-index:1}

.yunu-showcase{margin:0 0 40px}
.yunu-showcase-info{margin-left:630px}
.yunu-showcase-info .proprice{color:#FF0000; font-size:22px}
.yunu-showcase-info .proprice em{margin-left:20px; font-size:12px; color:#666}
.yunu-showcase-info h1{font-size:24px;margin:0 0 10px;font-weight:normal}
.yunu-showcase-info p{margin:5px 0 0;color:#666;line-height:1.8;min-height:250px}
.yunu-showcase-info .desc p{min-height:auto;}
.yunu-showcase-info .tel{border-top:2px solid #e6e6e6;margin-top:15px;padding-top:15px;height:42px;line-height:21px;font-size:18px}
.yunu-showcase-info .tel strong{color:#1d2087}
.yunu-showcase-info .tel a{float:right;line-height:42px;padding:0 25px;background-color:#333;color:#fff}

.yunu-sou{padding:8px 0; background: #FFF; box-shadow:0px 2px 10px 0px rgba(0, 0, 0, 0.1);}
.yunu-sou .hot{float:left;color: #666666; line-height: 48px; background: url(../images/hot.png) no-repeat left center; padding-left: 30px;}
.yunu-sou .hot a{margin-right:10px; }
.yunu-sou .hform{float:right; width: 310px; border:1px solid #eeeeee; display: flex;}
.yunu-sou .hform input{flex:1;border: none; background: none; height: 48px; padding-left: 20px;-webkit-user-select:auto; /*webkit浏览器*/}
.yunu-sou .hform button{ border: none;background-color: transparent;height: 48px; }

.section{padding:50px 0;}
.section-title{margin-bottom:50px;text-align:center;color:#323232; font-size: 36px;}
.section-title p{font-size: 18px; color: #656565; margin-top: 15px;}
.section-title1{ color: #FFF; }
.section-title1 p{ color: #FFF; }

.in-pro-menu{ margin: 0 0 0 -6px; text-align:center; }
.in-pro-menu li{ display:inline-block; width: 12%;}
.in-pro-menu li a{ display: block;  background-color: #f1f1f1; color: #686868; line-height: 40px; text-align: center; font-size: 16px; margin: 0 0 6px 6px; }
.in-pro-menu li a:hover,.in-pro-menu .active a{ background-color: #1d2087; color: #FFF; }

.in-pro-con{ margin:25px 0 25px -15px; }
.in-pro-con li{ float: left; width: 25%; }
.in-pro-con li a{ display: block; margin: 0 0 15px 15px; border:1px solid #f2f2f2; background-color: #f2f2f2; overflow: hidden; }
.in-pro-con li .img-center{position:relative;background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#00abeb))}
.in-pro-con li .text{box-sizing: border-box; padding: 10px;  }
.in-pro-con li .text h2{ margin: 0;text-align:center; font-weight:normal;font-size:20px;}
.in-pro-con li .text p{margin:10px 0;  color: #707070; line-height:28px;}
.in-pro-con li .text .btns{ color: #939393;display: flex; justify-content: space-between; align-items: center; }
.in-pro-con li .text .btns span img{ position: relative; top:-3px; }
.in-pro-con li .img-center i{position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../images/play.png) center center no-repeat;
    cursor: pointer;}
   
.in-pro-con li:hover .img-center img{transform: scale(1.1, 1.1); }       
.in-pro-con li:hover .text{background:#2ba6e7;}
.in-pro-con li:hover .text h2{color:#fff;}
.in-pro-con li:hover .text p{color:#fff;}

.in-pro{ position: relative; }
.in-pro a{ display: block;border:1px solid #eeeeee; }
.in-pro .text{ line-height: 60px; padding: 0 20px; display: flex;justify-content: space-between; align-items: center; }
.in-pro .text span{ font-weight: bold; font-size: 16px; }
.in-pro .swiper-button-prev{ left:-50px; background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23a5a5a5'%2F%3E%3C%2Fsvg%3E") }
.in-pro .swiper-button-next{right: -50px; background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23a5a5a5'%2F%3E%3C%2Fsvg%3E") }

.index_bge{ position: relative; z-index: 9; margin-top: -24px; padding: 75px 0 0 0; width: 100%; background: #f7f7f7;}
.index_bge .inda_title{ position: relative; left: auto; top: auto; text-align: center;}
.inde_nr{ margin: 0 auto; width: 96%; padding-top: 32px;}
.inde_nr ul{ display: flex; justify-content: space-between; align-items: flex-start;}
.inde_nr li{ flex: 0 1 22.42%; margin-top: 20px; background: #f7fcff; border: 1px solid #f7fcff; position: relative; box-shadow: 0px 3px 15px rgba(0,0,0,.1); cursor: pointer; border-radius: 16px; padding-bottom: 40px; transition: 0.5s}
.inde_nr li:hover{ margin-top: 0; background: #2ba6e7; border: 1px solid #fff; transition: 0.5s;}
.inde_kg{ padding:8% 0 0 8%; position: relative; z-index: 9;}
.inde_tit{ display: flex; justify-content: space-between; padding-right: 5%; align-items: center;}
.inde_tb{box-shadow: 0px 0px 18px rgba(0,0,0,.05); width: 50px; height: 50px; border-radius: 50%; transition: 0.5s;}
.inde_nr li:hover .inde_tb{box-shadow: 0px 0px 20px rgba(0,0,0,.2); transition: 0.5s;}
.inde_yw{ font-family: 'Dcinr'; font-size: 0.875rem; color: #ccc; line-height: 16px; text-transform: uppercase;}
.inde_yw::after{ content: ''; width: 16px; height: 2px; display: block; margin-top: 8px; display: block; background: #ccc;}
.inde_mc{ margin-top: 35px; color: #222; font-size: 1.25rem; font-weight: bold; transition: 0.5s;}
.inde_ms{ margin-top: 12px; color: #666; line-height: 24px; height: 72px; transition: 0.5s;}
.inde_nr li:hover .inde_mc,.inde_nr li:hover .inde_ms{ color: #fff; transition: 0.5s;}
.inde_pic{ margin-top: -77px; position: relative;}
.inde_pic img{ display: block; width: 100%;}
@media screen and (max-width:1279px){
.inde_nr li{flex: 0 1 22%;}
.inde_pic{ margin-top: -50px; position: relative;}
}
@media screen and (max-width:1020px){
.inde_nr{width: 100%;}
.inde_nr li{flex: 0 1 24%;}
.inde_mc{ margin-top: 25px;}
.inde_ms{ font-size: 0.9375rem;}
}
@media screen and (max-width:700px){
.index_bge{margin-top: -20px; padding: 50px 0 0 0; width: 100%; background-size: auto 100%;}
.inde_nr{padding-top: 10px;}
.inde_nr ul{ flex-wrap: wrap;}
.inde_nr li{ flex: 0 1 48.5%; margin-top: 3%; border-radius: 10px;}
.inde_mc{ margin-top: 15px;}
.inde_pic{ margin-top: -30px; position: relative;}
}

.g_ystit h2{height: 180px;text-align: center;font-size: 48px;font-weight: bold;color: #535353;}
.g_ystit h2 a{color: #535353;}
.g_ystit h2 em{display: block;background:url(../images/ystit.jpg) no-repeat center top;height: 46px;line-height: 46px;text-align: center;font-size: 20px;color: #666666;font-weight: normal;margin-top: 12px;}
.g_ystit h2 i{display: inline-block;padding: 0 15px;font-style: normal;font-size: 20px;position: relative;top:-10px;}

.g_ys1{height: 439px;padding-top: 30px;}
.g_ys1 h3{background:url(../images/ysno1.jpg) no-repeat;height: 70px;padding-top: 50px;font-size: 24px;color: #333333;}
.g_ys1 p{font-size: 16px;line-height: 30px;color: #666666;padding-left: 24px;background:url(../images/ysico.jpg) no-repeat 0 9px;margin-bottom: 18px;width: 480px;}
.g_ys1 span a{display: block;background:url(../images/ysbtn.jpg) no-repeat;width: 148px;height: 49px;line-height: 49px;padding-left: 50px;font-size: 16px;color: #fff;}
.g_ys2{height: 380px;padding-top:90px;}
.g_ys2 .m_ys1{margin-left: 690px;}
.g_ys3{height: 500px;padding-top: 60px;}
.g_ys2 h3{background:url(../images/ysno2.jpg) no-repeat;height: 70px;padding-top: 50px;font-size: 24px;color: #333333;}
.g_ys3 h3{background:url(../images/ysno3.jpg) no-repeat;height: 70px;padding-top: 50px;font-size: 24px;color: #333333;}

.sol-c{
	position: relative;
	width: 100%;
	height: 620px; padding-top: 72px;
	background: url(../images/fabg.jpg) no-repeat center 0;
	overflow: hidden;
}

.sol-c h2{height: 160px;text-align: center;font-size: 48px;font-weight: bold;color: #535353;}
.sol-c h2 a{color: #535353;}
.sol-c h2 em{display: block;background:url(../images/fatit.png) no-repeat center top;height: 46px;line-height: 46px;text-align: center;font-size: 20px;color: #666666;font-weight: normal;margin-top: 12px;}


.sol-c-list{
	position: absolute; 
	left: 50%;
	margin-left: -600px;
	width: 1200px;
	height: 392px;overflow: hidden;
}
.sol-c-list .scroll{
	width: 1200px;
	height: 392px;
	
}
.sol-c-list li{
	position: absolute;
	left: 460px;
	width: 280px;
	height: 392px;
	background:#fff;box-shadow: 5px 0 10px #ccc;
}
.sol-c-list li .top{
	padding-top: 40px;
	margin-bottom: 15px;
	font-size: 20px;
	line-height: 38px;
	color: #333333;
	text-align: center;

}
.sol-c-list li .top em{display: block;width: 72px;height: 40px;margin: 0 auto;display: none;}
.sol-c-list li .top em img{width: 72px;height: 40px;display: block;}


.sol-c-list li .txt{
	color: #666666;
	text-align: center;
	padding:0 25px;
	height: 216px;
	box-sizing:border-box;
}
.sol-c-list li .txt h2{
	display: none;
	margin-bottom: 5px;
	font-size: 22px;
	line-height: 38px;
	color: #fff;
}
.sol-c-list li .txt p{
	font-size: 14px;
	line-height: 24px;
	height: 48px;
	color:#666666;
	overflow: hidden;margin-bottom: 45px;
}

.sol-c-list li .txt .more{
	background: url(../images/famore.jpg) no-repeat;width: 90px;height: 30px;padding-top: 10px;font-size: 14px;color: #1d2087;display: block;text-align: left; padding-left: 10px; margin: 0 auto;
}



.sol-c-list li.on .top{
	padding-top: 30px;
	height: 110px;
	font-size:30px;font-weight: bold;
	color: #fff;
	text-align: center;
	background:#1d2087;margin-bottom: 0;
}

.sol-c-list li.on .top em{display: block;}


.sol-c-list li.on .txt h2{
	display: block;
}
.sol-c-list li.on .more{
	display: block;width: 140px;height: 40px;line-height: 40px;background: #1d2087;text-align: center;font-size: 14px;color: #fff; padding: 0;
}
.sol-c-list li.on img{
	display: none;
}
.sol-c-list li.cur img{
	margin-top: 70px;
}
.sol-c-list li.cur .txt{
	padding: 0 30px;
}
.sol-c-list li.cur .top{
	padding-top: 30px;
}
.sol-c-list li.on .txt{
	background: #fff;
	padding: 30px 30px 0;
}
.sol-c-list li.on .txt h2{
	font-size: 18px;line-height: 40px;font-weight: normal;height: 40px;
	color: #333333;
}
.sol-c-list li.on .txt p{
	font-size: 14px;
	color: #666666;
}
.sol-c .prev,
.sol-c .next{
	width: 50px;
	height: 100px;
	top: 200px;
	cursor: pointer;
	background-color: #c3c3c3;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 5;
}
.sol-c .prev{
	left:-50px;
	background-image:url(../images/sol33.png);

}
.sol-c .next{
	right:-50px;
	background-image:url(../images/sol32.png);
}
.sol-c .prev:hover,
.sol-c .next:hover{
	background-color: #1d2087;
}
.mob-sol-c-list{ width: 100%; overflow: hidden; position: relative; display: none;}
.mob-sol-c-list .swiper-pagination-bullet{ background: #FFF;  opacity: 1; }
.mob-sol-c-list .swiper-pagination-bullet-active{background-color:#1d2087;}
.mob-sol-c-list .swiper-slide img {max-width: 100%; display: block;}

.g_an h2{height: 140px;text-align: center;font-size: 48px;font-weight: bold;color: #535353;}
.g_an h2 a{color: #535353;}
.g_an h2 em{display: block;background:url(../images/antit.jpg) no-repeat center top;height: 46px;line-height: 46px;text-align: center;font-size: 20px;color: #666666;font-weight: normal;margin-top: 12px;}
.g_an .antit{text-align:center;height: 56px;line-height: 56px;background: #ececec;width: 1200px;margin: 0 auto 20px;overflow: hidden;}
.g_an .antit li{display:inline-block;width:132px;border-right: 1px solid #d5d5d5;text-align: center;font-size: 16px;color: #666666; }
.g_an .antit li a{display: block;height: 56px;line-height: 56px;transition: all 1s ease 0s;}
.g_an .antit li:last-child{border-right: none;width: 135px;}
.g_an .antit li a:hover{background: #1d2087;color: #fff;font-weight: bold;}
.f_cb:after,.f_cbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}
.f_cb{zoom:1;}

.g_an dl{float: left;width: 24.3%;margin-right: 0.9%;margin-bottom: 20px;transition: all 0.3s linear 0s;}
.g_an dl:nth-child(4n){margin-right: 0;}
.g_an dl:nth-child(5),.g_an dl:nth-child(6),.g_an dl:nth-child(7),.g_an dl:nth-child(8){margin-bottom: 0;}
.g_an dl:hover{transform: translateY(-5px);}

.g_an dt,.g_an dt img{width: 100%;display: block;}
.g_an dd{padding: 12px 3% 0 3%;height: 80px;border-top: none;position: relative; margin:0}
.g_an h3{margin:0; text-align:center;}
.g_an h3 a{display: block;height: 40px;line-height: 40px;font-size: 16px;color: #333333;overflow: hidden;}
.g_an p{height: 22px;line-height: 22px;font-size: 14px;color: #888888;overflow: hidden; margin:0;}
.g_an span{position: absolute;right: 0;top:30%;width: 12%; height: 100%; display:none; }
.g_an span a{display: block;width: 100%;background:url(../images/anjt1.jpg) no-repeat;background-size: 100%; height: 100%; }
.g_an span img{width: 100%;display: block;}
.g_an dl:hover span a{background:url(../images/anjt2.jpg) no-repeat;background-size: 100%;}
.g_an dl:hover h3 a{color: #1d2087;font-weight: bold;}
-case{ margin: 0 0 0 -30px; }


.in-about{ background:#f2f2f2; color: #333; text-align: center; }
.in-about .tits{ font-size: 28px; font-weight: bold; }

.in-about .company-img{float:left; width:50%;}
.in-about .company-img img{    display: block;
    max-width: 100%;
    height: auto;}
.in-about .desc{width:50%; float:right; text-align:left; }
.in-about .desc .company-adv {
	margin-left:20px;
  margin-top: 0px;
}
.in-about .desc .company-intro{margin-left:20px;font-size: 15px; line-height: 25px; }

.in-td li{ float: left; width: 25%; display: flex; justify-content: flex-start; align-items: center; font-size: 18px; }
.in-td li .icon{ margin-right: 10px; }

.honor{ position: relative; background-color: #f2f2f2; padding: 35px 70px; margin-top: 40px; }
.honor .img-center{ height: 265px; border:1px solid #eeeeee; }
.honor .swiper-button-prev{ background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23202020'%2F%3E%3C%2Fsvg%3E") }
.honor .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23202020'%2F%3E%3C%2Fsvg%3E") }

.servicestep {
  text-align: center;
}
.row{margin-left:-15px;margin-right:-15px;}
.ssleft{float:left; width:16.667%;}
.section1{margin-bottom:50px;}
.ssright{float:right;width:83.333%}
.servicestep span.ssindex {
  display: inline-block;
  padding: 0;
  height: 40px;
  width: 40px;
  margin-left: -20px;
  line-height: 40px;
  position: absolute;
  background-color: #1BBC9B;
  color: #ffffff;
  border-radius: 20px;
  font-size: 18px;
}
.servicestep div.stepitem {
  padding: 50px 10px 10px 10px;
  margin-top: 20px;
  border: dashed 1px #1BBC9B;
  margin-left:15px;
  margin-right:15px;
}
.servicestep div.stepitem img.img-responsive {
  max-width:100%;
  display: inline-block;
  margin-bottom: 10px;
}
.large-image {
  cursor: pointer;
  display: block;
  padding: 1px;
  overflow: hidden;
  position: relative;
  border: 1px solid #e6e6e6;
}


.index_bgi{ background: url(../images/index_bgi.png) repeat; width: 100%; padding: 80px 0; overflow: hidden; position: relative; z-index: 1;}
.index_bgi .inda_title{ position: relative; left: auto; top: auto;}
.indi_fl{ padding-top: 40px;}
.indi_fl li{ position: relative; background: #eee; margin-top: 20px; border-radius: 21px;}
.indi_fl li a{ display: block; width: 120px; height: 42px; line-height: 42px; font-size: 0.875rem; color: #666; text-indent: 32px; background-position: 50% center; border-radius: 21px; transition: 0.5s;}
.indi_fl li:hover a,.indi_fl li.on a{ color: #fff; text-indent: 21px; background:#2ba6e7; transition: 0.5s;}
.indi_tab{ width: 83.384%;}
.indi_one{ width: 48.44%; position: relative;}
.indi_pic{overflow: hidden;}
.indi_pic img{ display: block; width: 100%; transition: 0.5s;}
.indi_one:hover .indi_pic img{ transform: scale(1.05);}
.indi_wb{background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.8)); position: absolute; left: 0; bottom: 0; color: #fff; padding: 40px 4% 15px 4%; width: 92%;}
.indi_wb h3{ font-size: 1.5rem; height: 36px; line-height: 36px; overflow: hidden;}
.indi_wb p{ font-size: 0.875rem; color: rgba(255,255,255,0.5); font-family: 'Dcinr';}
.indi_nr ul{ width: 49%;}
.indi_nr li{position: relative; margin-top: 10px;}
.indi_nr li:nth-child(1){ margin-top: 0;}
.indi_nr li a{ border: 1px solid #ddd; display: block; padding: 15px 0; background: #fafafa; display: flex; justify-content: space-between; transition: 0.5s;}
.indi_rq{ flex: 0 0 100px; text-align: center; position: relative; font-family: 'Dcinr'; color: rgba(102,102,102,0.5); font-size: 1.125rem; transition: 0.5s;}
.indi_rq::before{ content: ''; width: 1px; height: 100%; background: #ddd; position: absolute; right: 0; top: 0;}
.indi_rq p{ font-size: 3.75rem; color: #666; line-height: 0.8em; padding-bottom: 11px; transition: 0.5s;}
.indi_r{ flex: 0 1 auto; padding: 0 20px;}
.indi_r h3{ font-size: 1.125rem; color: #222; height: 30px; line-height: 30px; overflow: hidden; margin-bottom: 8px; font-weight: bold; transition: 0.5s; margin-top:0;}
.indi_r p{ color: #999; font-size: 1rem; line-height: 20px; height: 40px; overflow: hidden; transition: 0.5s;}
.indi_nr li:hover a{ background: #2ba6e7; transition: 0.5s;}
.indi_nr li:hover .indi_r h3,.indi_nr li:hover .indi_r p,.indi_nr li:hover .indi_rq p,.indi_nr li:hover .indi_rq{ color: #fff; transition: 0.5s;}

.link_bg{ width:100%; position:relative;}
.link_bg .kg{ border-bottom: 1px solid rgba(0,0,0,.6);  padding: 23px 0 21px 0; display: flex; justify-content: space-between;}
.link_title{ flex: 0 0 84px; height:35px; width:35px; position:relative; z-index:9;}
.link_title::before{ content: ''; width: 1px; height: 100%; background: #001b3b; position: absolute; right: 0; top: 0;}
.link_title img{ padding-left: 19px;}
.link_title p{color: rgba(255,255,255,0.5); line-height:18px; margin-top: 10px;}
.link_nr{ border-left: 1px solid #1a3553; flex: 0 1 auto; height:35px; overflow:hidden; line-height:35px; width:1180px;}
.link_nr a{ display:block; float:left; margin-left:25px; font-size:0.875rem; color:rgba(255,255,255,0.5); transition: 0.5s;}
.link_nr a:hover{ color: #fff; transition: 0.5s;}
.fzj{ flex: 0 0 80px; display: flex; justify-content: space-between;}

.foot_bg{ background:url(../images/foot_bg.jpg) no-repeat center top; width:100%; border-top: 4px solid #00d6f0; position:relative; z-index:9;}
.ftelnav{ padding-bottom:60px;}
.ftelnav .kg{border-top: 1px solid rgba(255, 255, 255, .2); padding-top: 30px; display: flex; justify-content: space-between;}
.foot_l{ flex: 0 0 360px}
.flogowb{ display: flex; align-items: flex-end;}
.flogo img{background:#fff; max-width:100px;}
.flowb{ color: #fff; padding-left: 16px;}
.flowb p{ font-size: 1.4rem; font-weight: bold; margin:0}
.flowb span{ display: block; text-align: center; font-size: 1.25rem; padding-top: 5px;margin:0}
.ftel{ padding-top: 40px;}
.ftel a{ font-family: 'Dcinr'; font-weight: bold; font-size: 2.5rem; color: #2ba6e7;}
.ftel span{ font-size: 0.875rem; font-weight: normal; color: rgba(255,255,255,0.5);}
.ftel_nr{ font-size: 0.875rem; color: rgba(255,255,255,0.5); margin-top: 5px;}
.foot_r{ flex: 0 1 auto;}
.fnav dl{ float: left; margin-left: 42px;}
.fnav dl:nth-child(1){ margin-left: 0;}
.fnav dl dt{ padding-bottom: 20px;}
.fnav dl dt a{ font-size: 1.125rem; display: block; color: #fff;}
.fnav dl dd{ border-left: 1px solid rgba(255,255,255,0.5); padding-left: 8px; line-height: 24px;margin:0px;}
.fnav dl dd a{ color: rgba(255,255,255,0.5); display: block; font-size: 0.875rem; transition: 0.5s;}
.fnav dl dd:hover a{ color: #fff; transition: 0.5s;}
.fewm{ padding-left: 30px; text-align: center;}
.fewm_mc{ font-size: 0.875rem; color: rgba(255,255,255,0.5); padding-top: 10px;}
.fbq{ padding:25px 0; line-height:22px; font-size:0.875rem; color:rgba(255,255,255,0.5); background: #001f2f;}
.fbq em{ font-style:normal;}
.fbq span{ float:right;}
.fbq a{ color:rgba(255,255,255,0.5);}
.fbq a:hover{ text-decoration:underline;}

.banner-sub{height:500px;background:no-repeat center / cover; margin-top: 100px;}

.section-sub{padding:20px 0}

.sub-tit {border-bottom: 1px solid #ddd;font-size: 18px;color: #1d2087;font-weight: bold;padding-bottom: 15px;margin-bottom: 20px;}
.curmbs {float: right;font-weight: normal;font-size: 12px;color: #999;line-height: 25px;padding-left: 20px;}
.curmbs em {font-style: normal;padding: 0 5px;}

.ct2-sd{float:left;width:100%;}
.ct2-mn{float:none;width:100%;}

.panel-sd{margin-bottom:20px;}
.panel-sd:last-child{margin-bottom:0}
.panel-sd .tit{text-align:left;font-size:16px;padding:20px 0 20px 35px;background-color:#1d2087;text-transform: uppercase; color: #ee904c;}
.panel-sd .tit span{ font-size: 20px; display: block;  font-weight: bold; color: #FFF; }
.panel-sd .tit i{font-style: normal; font-size: 16px; color: #FFF; margin-right: 5px;}

.contact-sd{padding:20px;}
.contact-sd .tel{background:url(../images/ny-tel.jpg) no-repeat 0 center; padding-left: 55px;}
.contact-sd .tel strong{color:#5b5b5b;font-size:18px; display: block;}
.contact-sd .cont{ margin-top: 8px; }
.contact-sd .cont p{ margin: 0; line-height: 25px;  }

.lanmu{background: #FFF;}
.lanmu li{margin-top:2px;border-bottom:1px solid #d1d1d1; float:left; width:15%;}
.lanmu li>a{display:inline;line-height:50px;padding:0 0 0 25px;color:#666;font-size:15px;
list-style-type: none; }
.lanmu li .arr {float: right;height: 45px;width: 40px;position: relative;cursor: pointer;}
.lanmu li .arr:after {content: '';border-top: 2px solid #1977c2;border-left: 2px solid #1977c2;box-sizing: content-box;display: block;width: 8px;height: 8px;margin: auto;position: absolute;top: 0;bottom: 0;transform: rotate(135deg);right: 15px;}
.lanmu-box{display:none}
.lanmu-box p{margin:0;border-top:1px solid #fff;padding-left:15px}
.lanmu-box p a{padding:0 25px;display:block;line-height:40px}
.lanmu li>a:hover,.lanmu li.active>a {color: #fff;background-color: #1d2087;}
.lanmu li.active .arr:after {border-color: #fff;}
.lanmu li.open .lanmu-box {display: block;}
.lanmu li.open .arr:after {transform: rotate(225deg);}

.list-3{margin:-20px 0 0 -20px}
.list-3 li{float:left;width:33.333333%}
.list-3 li a{display:block;margin:20px 0 0 20px;text-align: center;}
.list-3 li .img-cover{border:1px solid #ddd;padding-top:76%}
.list-3 li .text{line-height:40px;position:relative; padding: 0 14px;  font-size: 16px;}
.list-3 li .text p{margin:0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;z-index:1;transition:all 0.5s}
.list-3 li .btn{ text-align: center; }
.list-3 li .btn a{ margin-top: 0; display: inline-block; background: #555555; padding: 3px 20px; height: 35px; line-height: 35px; color: #FFF; font-size: 16px; border-radius: 5px; }
.list-3 li .btn a.blue{ background: #2d56a4; }
.nyhonor .list-3 li{width:25% !important;}
.nyhonor .list-3 li .img-cover{padding-top:150%;}

.list-4{ margin:10px 0 0 0px!important;}
.list-4 li{ float: left; width: 50%; margin: 0; position: relative; }
.list-4 li a{display: inline-block;line-height: 34px; margin: 0 20px 0 0; color: #545555; width: 70%; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.list-4 li span{position: absolute; right: 20px; top:8px; color: #bbbbbc; }

.list-5 li{margin-bottom:15px}
.list-5 li a{display:block;border:1px solid #ddd;padding:15px;overflow:hidden}
.list-5 li .img-center{float:left;width:250px}
.list-5 li .text{margin-left:270px}
.list-5 li .text h4{margin:0;line-height:40px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:18px}
.list-5 li .text h4 span{float:right;font-size:12px;color:#999;font-weight:normal}
.list-5 li .text p{color:#797979}
.list-5 li .text .more{float:right;padding:6px 12px;color:#fff;background-color:#B6B6B6}
.list-5 li a:hover{border-color:#1d2087}
.list-5 li a:hover .text h4{color:#1d2087}
.list-5 li a:hover .text .more{background-color:#1d2087}

.list-6 li{ float: left; width: 25%; margin: 0; }
.list-6 li a{display:block;margin:20px 0 0 20px; text-align: center; }
.list-6 li .img-cover{border:1px solid #ddd;padding-top:76%}
.list-6 li .text{margin:8px 0 0;}

.list-solution{ margin:25px 0 25px -15px; }
.list-solution li{ float: left; width: 50%; }
.list-solution li a{ display: block; margin: 8px 0 8px 15px; border:1px solid #eeeeee; background-color: #fafafa; overflow: hidden; }
.list-solution li .img-center{ float: left; width: 50%; }
.list-solution li .text{ float: right; width: 50%; box-sizing: border-box; padding: 6px 20px; }
.list-solution li .text h2{ margin: auto; }
.list-solution li .text p{margin:10px 0;  color: #707070;  }
.list-solution li .text .btns{ color: #939393;display: flex; justify-content: space-between; align-items: center; }
.list-solution li .text .btns span img{ position: relative; top:-3px; }

.list-solution li .text:before {position: absolute;top: 20px;content: ""; display: inline-block;width: 0;height: 0;border: 12px solid transparent;border-right-color: transparent;transition: all .2s; border-right-color: white;left: -24px;}
.list-solution li:hover a{background-color: #1d2087;  }
.list-solution li:hover .text h2{color:#fff; }


.yunu-infocontent-title{margin-bottom:20px;text-align:center}
.yunu-infocontent-title h1{margin:0;font-size:24px}
.yunu-infocontent-title p{margin:10px 0 0;font-size:12px;color:#999}
.yunu-infocontent-title p span{padding:0 5px}
    .headliner {
        height: auto;
        margin-top: 100px;
        margin-bottom:20px;
    }
    
    .headliner h2 {
        line-height: 30px;
        font-size: 30px;
        padding-top: 27px;
        color: #333;
        z-index: 1;
        text-align: center;
        font-weight: bold;
        position: relative;
        letter-spacing: 1px;
    }
    
    .headliner em {
        line-height: 43px;
        display: block;
        text-transform: uppercase;
        text-align: center;
        font-weight: bold;
        font-size: 100px;
        color: #f6f6f6;
        font-style: normal;
        position: absolute;
        top: 0;
        left: 30%;
        z-index: -1;
    }
    
    .headliner p {
        line-height: 40px;
        font-size: 18px;
        color: #999;
        text-align: center;
        margin-top: 0;
    }
   .roader {
        height: 260px;
    }
 
    .roader dl {
        height: 130px;
        position: relative;
    }
    
    .roader dl dt {
        width: 80px;
        height: 80px;
        margin-left: 1%;
    }
    
    .roader dl dd {
        position: absolute;
        top: 10px;
        left: 11%;
        border-bottom: 1px dashed #999;
    }
    
    .roader dl dd h3 {
        font-size: 20px;
        color: #1d2087;
        margin:0;
    }
    
    .roader dl dd p {
        font-size: 14px;
        color: #999;
    }


.yunu-infocontent-desc{margin-bottom:20px;border:1px solid #ddd;padding:20px}
.yunu-infocontent-desc p{display: inline-block;}
.yunu-infocontent-body{line-height:2.2;margin-bottom:20px}
.yunu-infocontent-body .video{width:800px; margin:0 auto;padding-bottom:30px;}
.yunu-infocontent-body video{width:100%;}
.yunu-infocontent-body img{max-width:100% !important;height:auto !important;width:auto !important}
.yunu-infocontent-epx{margin-bottom:20px}
.yunu-infocontent-epx li{line-height:32px;margin-bottom:5px}
.yunu-infocontent-epx li span{display:inline-block;background-color:#A2A2A2;color:#fff;padding:0 15px;margin-right:10px}
.yunu-infocontent-epx li em{float:right;font-style:normal}
.yunu-infocontent-return{border-top:1px solid #000;line-height:32px}
.yunu-infocontent-return a{margin-right:10px}
.yunu-infocontent-return .more{margin:0;float:right;background-color:#000;color:#fff;padding:0 10px}
.yunu-infocontent-rem{margin-bottom:20px}
.yunu-infocontent-rem h4{margin:0;font-size:24px;line-height:55px}
.yunu-infocontent-rem li{border-top:1px dashed #dbdbdb;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:46px}
.yunu-infocontent-rem li span{float:right}

.prod-menu{margin-bottom:20px;border-bottom:3px solid #1d2087}
.prod-menu li{float:left;margin-right:7px}
.prod-menu li a{display:block;padding:0 35px;line-height:50px;border-radius:5px 5px 0 0;background-color:#F1F1F1;font-size:16px}
.prod-menu li.active a{background-color:#1d2087;color:#fff}
